@media (max-width: 1200px) {
  header nav {
    padding: 0.2rem 1rem !important;
  }
  header nav img {
    width: 175px;
    margin: 0 !important;
  }
  header nav .nav-item {
    margin: 0 !important;
    margin-right: 5px !important;
  }
  header nav .nav-link {
    font-size: 13px;
  }
  header .content .landing-rotate {
    width: 90%;
    bottom: -30%;
  }
  header .landing-page h1 {
    font-size: 6vmin;
  }
  header .landing-slider-parent {
    width: 100%;
  }
  header .landing-slider {
    clip-path: polygon(30% 0, 100% 0, 100% 75%, 70% 100%, 0 100%, 0 25%);
  }
  .awesome-feature {
    padding: 75px;
  }
  .awesome-feature p {
    font-size: 13px;
  }
  .awesome-feature [class*="col-"] {
    padding: 0.25rem;
  }
  .awesome-feature h1 {
    font-size: 40px;
    font-weight: 900;
  }
  .about-us {
    padding: 75px;
  }
  .about-us h1 {
    font-size: 40px !important;
    font-weight: 900;
  }
  .about-us p {
    font-size: 13px !important;
  }
  .counter [class*="col-"] {
    margin: 0;
    /* padding: 40px 75px !important; */
  }
  .counter h1 {
    font-size: 40px !important;
  }
  .counter p {
    font-size: 15px;
  }
  .upcomingEvents {
    padding: 75px !important;
  }
  .upcomingEvents .event-slider .card {
    margin: 0.25rem !important;
  }
  .upcomingEvents .event-slider .card h5 {
    font-size: 16px;
  }
  .upcomingEvents .event-slider .card p,
  .upcomingEvents .event-slider .card span,
  .upcomingEvents .event-slider .card a {
    font-size: 13px;
  }
  .testemonials {
    padding: 75px;
  }
  .testemonials .card p {
    font-size: 13px;
  }
  .testemonials .card .content img {
    width: 50px;
    height: 50px;
  }
  .testemonials .card .content h5 {
    font-size: 18px;
  }
  .testemonials .card .content h6 {
    font-size: 13px;
  }
  #login p,
  #login input,
  #login a {
    font-size: 13px !important;
  }
  #login [class*="col-"]:first-child {
    display: none;
  }
  #login [class*="col-"]:last-child {
    padding: 3rem !important;
  }
  #login [class*="col-"]:last-child:after {
    top: 0%;
    left: 0%;
    bottom: 0%;
    right: 0;
    clip-path: none;
  }
  #login .close {
    position: absolute;
    top: 20px;
    right: 20px;
    color: black;
    z-index: 10;
  }
 
}
@media (max-width: 950px) {
  header .landing-slider {
    clip-path: polygon(20% 0, 100% 0, 100% 75%, 80% 100%, 0 100%, 0 25%);
  }
  header .landing-slider-parent .slider-btn {
    top: 80%;
    left: 80%;
    transform: rotate(320deg) !important;
  }
}
@media (max-width: 768px) {
  header nav {
    padding: 0rem 2rem !important;
  }
  header nav .nav-item {
    padding: 0.5rem 0 !important;
  }
  header nav .ml-3 {
    margin-left: 0 !important;
  }
  header nav .ml-3 i {
    margin: 1rem 0 !important;
    font-size: 25px !important;
  }
  header .content .landing-rotate {
    width: 80%;
    top: 70%;
    left: 10%;
  }
  nav .logo {
    width: 180px !important;
  }
  header .landing-page [class*="col-"]:first-child img {
    display: none !important;
  }
  header .landing-page [class*="col-"]:last-child {
    padding-top: 0 !important;
  }
  header .landing-page h1 {
    font-size: 8vmin;
  }
  footer:before {
    background: url("../assets/backgrounds/footer-back.png") !important;
    background-size: cover !important;
    background-position: bottom right !important;
    background-repeat: no-repeat !important;
  }
  footer .footer-col.one img {
    width: 200px;
    margin-bottom: 0.5rem;
  }
  footer .footer-col.one div:last-child {
    margin-bottom: 1.5rem !important;
  }
  footer .footer-col.three h3 {
    margin-top: 1.5rem !important;
  }
  footer .footer-col.three input {
    margin-bottom: 0 !important;
    width:auto;
  }
  footer .footer-col.three p {
    margin-top: 2rem !important;
  }
  footer .footer-col.three div {
    margin-bottom: 1.5rem !important;
  }
  .awesome-feature {
    padding: 50px;
  }
  .awesome-feature [class*="col-"] {
    margin-bottom: 1rem;
  }
  .about-us {
    padding: 50px !important;
  }
  .about-us [class*="col-"]:first-child {
    align-items: flex-start;
    min-height: auto !important;
    margin-bottom: 2rem;
  }
  .about-us img {
    width: 80% !important;
  }
  .counter [class*="col-"]:nth-child(1),
  .counter [class*="col-"]:nth-child(2) {
    margin-bottom: 2rem;
  }
  .upcomingEvents {
    padding: 50px !important;
  }
  .partners {
    padding: 50px !important;
  }
  .partners img {
    width: 100px;
    margin: 0 0.25rem !important;
  }
  .testemonials {
    padding: 50px 0 !important;
  }
}
@media (max-width: 500px) {
  header .content .landing-rotate {
    width: 80%;
    top: 80%;
    left: 10%;
  }
  nav .logo {
    width: 150px !important;
  }
  nav .navbar-toggler i {
    font-size: 23px !important;
  }
  header .landing-page a {
    font-size: 14px !important;
  }
  header nav {
    padding: 0rem 1rem !important;
  }
  .partners img {
    width: 100%;
    margin: 0.25rem !important;
  }
  .partners .d-flex {
    display: block !important;
    column-count: 2 !important;
    -moz-column-count: 2 !important;
    -webkit-column-count: 2 !important;
    column-gap: 0.5rem !important;
  }
  .awesome-feature,
  .about-us,
  .testemonials,
  .partners,
  .upcomingEvents {
    padding: 25px;
  }
  .awesome-feature h1,
  .about-us h1,
  .testemonials h1,
  .partners h1,
  .upcomingEvents h1 {
    font-size: 30px !important;
  }
}
@media (max-width: 400px) {
  header .landing-page ul li {
    font-size: 10px;
  }
}
